/* reset */

#featured :focus,
#featured a,
#featured a:visited,
#featured a:hover, 
#featured a:active, 
#featured a:link, 
#featured a img
    { outline: none; }
    
#featured *
	{ padding: 0; margin: 0; }

#featured
    { position: relative; font-family: Verdana, Geneva, sans-serif; font-size: 12px; line-height: 20px; }
#featured .scrollable
    { width: 760px; }
#featured .slides
    { list-style: none; width: 760px; height: 230px; margin: 0 auto; position: relative; border-radius: 9px 9px 0 0; -moz-border-radius: 9px 9px 0 0; -webkit-border-radius: 9px 9px 0 0; }
#sidebarRight #featured .slides {
	height: 200px;
}
#featured .slides > li
    { position: absolute; width: 760px; height: 250px; display: none; overflow: hidden; z-index: 9; border-radius: 9px 9px 0 0; -moz-border-radius: 9px 9px 0 0; -webkit-border-radius: 9px 9px 0 0; }
#featured .slides > li:first-child
    { display: block; }
#featured .slides > li img
    { position: absolute; top: 0; left: 0; display: block; z-index: 10; border-radius: 9px 9px 0 0; -moz-border-radius: 9px 9px 0 0; -webkit-border-radius: 9px 9px 0 0; }
    
#featured .player
	{ height: 37px; margin-bottom: 2px; position: relative; background: transparent url('../img/bg/player-bg.png') repeat-x 0 0; border-left: 1px solid #759337; border-right: 1px solid #759337; border-bottom: 1px solid #759337; }
#featured .player > a
	{ position: absolute; top: 7px; display: block; height: 21px; padding: 0 5px; border: 1px solid transparent; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
#featured .player > a:hover
	{ border: 1px solid #fff; }
#featured .player > a.stop
	{ right: 27px; }
#featured .player > a.stop span
	{ height: 11px; margin: 5px auto 0; display: block; width: 11px; background: #fff; }
#featured .player > a.play
	{ left: 17px; display: none; }
#featured .player > a.play span,
#featured .player > a.pause span
	{ display: block; height: 13px; margin: 4px auto 0; width: 16px; background: transparent url('../img/bg/playe-btn.png') no-repeat center center; }
#featured .player > a.pause
	{ left: 17px; }
#featured .player > a.pause span
	{ background: transparent url('../img/bg/pause-btn.png') no-repeat center center; }
#featured .player .time-line
	{ position: absolute; height: 1px; width: 617px; top: 18px; left: 65px; background: #fff; cursor: pointer; }
#featured .player .play-line
	{ height: 3px; position: absolute; background: #fff; top: -1px; left: 0; }
#featured .player .marker
	{ width: 3px; height: 11px; display: block; position: absolute; left: 0; top: -5px; background: #fff; }

#featured .slider-tabs
	{ height: 39px; background: transparent url('../img/bg/tabs-bg.png') repeat-x 0 0; border-radius: 0 0 9px 9px; -moz-border-radius: 0 0 9px 9px; -webkit-border-radius: 0 0 9px 9px; }
#featured .slider-tabs ul
	{ padding: 0 0 0 15px; list-style: none; background: transparent url('../img/bg/tabs-separator.png') no-repeat 744px bottom; }
#featured .slider-tabs li
	{ width: 241px; height: 38px; padding: 0 0 0 2px; text-align: center; float: left; border-bottom: 1px solid #bcbcbc;  background: transparent url('../img/bg/tabs-separator.png') no-repeat 0 bottom; }
#featured .slider-tabs li > a
	{ display: block; height: 38px; line-height: 38px; font-size: 14px; color: #979796; text-decoration: none; text-transform: uppercase; }
#featured .slider-tabs li.active,
#featured .slider-tabs li:hover
	{ border-bottom: 1px solid #eeeeee; }
#featured .slider-tabs li.active > a,
#featured .slider-tabs li:hover > a
	{ color: #242021; background: transparent url('../img/bg/tab-active-bg.png') repeat-x 0 0; }

#featured .overlay
    { position: absolute; left: 20px; top: 30px; right: 20px; padding: 0 21px; z-index: 11; overflow: hidden; }
#featured .overlay h2
    { padding: 0 0 4px 20px; width: 660px; font-size: 25px; color: #fff; text-shadow: 2px 2px 5px rgba(0,0,0,0.75); font-family: 'TheSerif'; font-weight: bold; }
#featured .overlay p
    { padding: 0 0 15px 20px; width: 660px; color: #fff; font-size: 16px; line-height: 24px; background: transparent url('../img/bg/arrow.png') no-repeat 0 6px; text-shadow: 2px 2px 5px rgba(0,0,0,0.75); font-family: 'TheSerif'; font-weight: bold; } 

#homepageFlashcms
{
	padding-left:10px;
}  
.grey-bottom {
	background: #eeeeee;
	display: block;
	height: 20px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#homepageFlash .grey-bottom {
	width: 760px;
	margin-top: 20px;
}
span.navArrow {
	padding-left: 5px;
}
#mainNav {
	width: 600px !important;
}
#mainNav ul {
	width: 580px !important;
}
#mainNav ul ul {
	width: 170px !important;
}
#mainNav ul li.mainNavTab a {
	padding: 3px 8px 14px 8px !important;
}
















